/* Localized versions of Info.plist keys */

CFBundleName = "BetterZip";
CFBundleShortVersionString = "1.3.1";
CFBundleGetInfoString = "BetterZip バージョン 1.3.1, 著作権 2006 MacItBetter.";
NSHumanReadableCopyright = "著作権 2006 MacItBetter, Robert Rezabek.";